FcConfigDestroy(3)

NAME
FcConfigDestroy - Destroy a configuration

SYNOPSIS

#include <fontconfig.h>

void FcConfigDestroy (FcConfig *config);

DESCRIPTION

Destroys a configuration and any data associated with it. Note that calling this function with the return from FcConfigGetCurrent will place the library in an indeterminate state.

VERSION

Fontconfig version 2.2.2